<template>
	<!-- 必须保证父组件高度是确认的 -->
	<view class="dropd_own_list column">
		
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		}
	}
</script>

<style lang="scss">
	.dropd_own_list {
		height: 100%;
	}
</style>